Bug 1311808 - [DOCS] [xPaaS] Document EAP 7 Beta xPaaS Image
[DOCS] [xPaaS] Document EAP 7 Beta xPaaS Image
Status: CLOSED CURRENTRELEASE
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation (Show other bugs)
3.1.0
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Misha H. Ali
Bilhar
Vikram Goyal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-24 22:27 EST by Vikram Goyal
Modified: 2016-03-22 23:02 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-22 22:47:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vikram Goyal 2016-02-24 22:27:03 EST
EAP 7 Beta image for OpenShift is to be released soon (currently Mar 22nd).

The purpose of this bug is to:
* Document how an end user on OpenShift can get access to this image
* Provide details on how to install this image
* What are the differences between this image and the full product.
* Any other use cases and reference material that might be relevant.

Please use the OpenShift docs workflow to manage the work for this and use Bilhar Aulakh as the peer review. Osni Oliveira will be the QE (I can't seem to add him via BugZilla though).
Comment 1 Misha H. Ali 2016-03-21 02:09:45 EDT
* Drafted content and requested technical review
* Implemented tech review feedback from Tomas Schlosser
* Created PR for editorial and style review: https://github.com/openshift/openshift-docs/pull/1774
Comment 2 Misha H. Ali 2016-03-21 21:19:48 EDT
* Reviewed by tpoitras
* Implemented feedback
* Squashed commits and pushed
Comment 4 Misha H. Ali 2016-03-22 23:02:20 EDT
Link to released documentation: https://docs.openshift.com/enterprise/3.1/using_images/xpaas_images/eap.html

Note You need to log in before you can comment on or make changes to this bug.